@charset "utf-8";
@import url(reset.css);
/*reset*/
@import url(global.css);

/*global*/

@font-face {
    font-family: 'lato_black_italic';
    src: url('../fonts/lato_black_italic-webfont.eot');
    src: url('../fonts/lato_black_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato_black_italic-webfont.woff') format('woff'), url('../fonts/lato_black_italic-webfont.ttf') format('truetype'), url('../fonts/lato_black_italic-webfont.svg#lato_black_italiclatoBlkIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadpro-regular.woff') format('woff'), url('../fonts/myriadpro-regular.ttf') format('truetype'), url('../fonts/myriadpro-regular.svg#myriadpro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato_bold';
    src: url('../fonts/lato_bold-webfont.eot');
    src: url('../fonts/lato_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato_bold-webfont.woff') format('woff'), url('../fonts/lato_bold-webfont.ttf') format('truetype'), url('../fonts/lato_bold-webfont.svg#lato_boldlato_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato_italic';
    src: url('../fonts/lato_italic-webfont.eot');
    src: url('../fonts/lato_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato_italic-webfont.woff') format('woff'), url('../fonts/lato_italic-webfont.ttf') format('truetype'), url('../fonts/lato_italic-webfont.svg#lato_italiclato_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato_light';
    src: url('../fonts/lato_light-webfont.eot');
    src: url('../fonts/lato_light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato_light-webfont.woff') format('woff'), url('../fonts/lato_light-webfont.ttf') format('truetype'), url('../fonts/lato_light-webfont.svg#lato_lightlato_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'lato_regular';
    src: url('../fonts/lato_regular-webfont.eot');
    src: url('../fonts/lato_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato_regular-webfont.woff') format('woff'), url('../fonts/lato_regular-webfont.ttf') format('truetype'), url('../fonts/lato_regular-webfont.svg#lato_regularlato_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*min-height:738px;height:auto !important;height:738px;*/
/*behavior: url(js/PIE.htc); position:relative*/
body {
    background: url(../pic/body_bg.jpg) center top repeat-y;
    color: #676c6d;
    font: 16px/1.2em lato_light;
    -webkit-backface-visibility: hidden;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: underline;
    color: #026697
}

a:hover {
    text-decoration: none;
    color: #026697;
}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background: url(../pic/wrapper_bg.jpg) center top no-repeat;
}

header {
    position: relative;
    z-index: 10;
}

footer {
    margin: -42px auto 0;
    height: 42px;
    position: relative;
    background: url(../pic/pic5.png) center top no-repeat;
}

.overflow {
    overflow: hidden;
//zoom : 1;
}

.header {
    width: 980px;
    margin: 0 auto;
    position: relative;
    height: 298px;
}

.slogan {
    font: 38px lato_black_italic;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #727272;
    position: absolute;
    right: 0;
    bottom: 40px;
}

.logo {
    position: absolute;
    top: 80px;
    right: 180px;
}

.top_menu_wrap {
    position: absolute;
    left: 50%;
    margin: 0 0 0 -520px;
    bottom: -15px;
    width: 1040px;
    background: url(../pic/pic1.png) center center repeat-x;
    text-align: center;
    border-radius: 14px;
}

.top_menu {
    text-align: center;
    margin: 0;
    list-style: none;
    display: inline-block;
//display : inline;
//zoom : 1;
    vertical-align: middle;
    position: relative;
    z-index: 10;
}

.top_menu li {
    float: left;
    height: 33px;
    line-height: 33px;
    position: relative;
}

.top_menu li + li {
    background: url(../pic/pic3.png) left bottom no-repeat;
    padding: 0 0 0 2px;
}

.top_menu li a {
    border: 1px solid rgba(0, 0, 0, 0);
    border-bottom: 1px solid #258cca !important;
    font: 14px/14px myriadpro;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
//display : inline;
//zoom : 1;
    vertical-align: bottom;
    position: relative;
    padding: 9px 15px 8px 17px;
    border-radius: 7px 7px 0 0;
    -webkit-transition: margin 0.3s ease, padding 0.3s ease;
    -moz-transition: margin 0.3s ease, padding 0.3s ease;
    -o-transition: margin 0.3s ease padding 0.3s ease;
    -ms-transition: margin 0.3s ease, padding 0.3s ease;
    transition: margin 0.3s ease, padding 0.3s ease;
}

.no-rgba .top_menu li a:hover {
    padding: 15px 15px 8px 17px;
}

.top_menu li:hover a {
    padding: 16px 15px 8px 17px;
    background: url(../pic/pic2.png) center bottom repeat-x;
    margin-top: -7px;
    border: 1px solid rgba(125, 143, 164, 0.9);
    box-shadow: 0 0 3px #929393;
    border-bottom: 1px solid #258cca !important;
}

.top_menu_shadow {
    position: absolute;
    left: 50%;
    margin: 0 0 0 -488px;
    bottom: -50px;
    z-index: 9;
}
.top_menu li:hover ul{
    visibility: visible;
    opacity: 1;
}
/*myriadpro*/
.top_menu li ul {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 1px;
    top: 100%;
    background: #258cca url(../pic/pic28.png) 0 0 repeat-y;
    margin: 0;
    list-style: none;
    width: 100%;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    overflow: hidden;

}

.top_menu li ul li {
    padding: 0 15px;
    float: none;
    display: block;
    background: url(../pic/pic29.png) 100% 0 repeat-y;
	height: auto;
}
.top_menu li:hover li a {
    display: block;
    padding: 9px 0 8px 0;
    background:none;
    margin-top:0;
    box-shadow: 0 0 0 #929393;
    border-bottom: none;
    border-right: none;
    border-left: none;
    border-top: 1px solid #54a1cf;
    text-decoration: none;
}

.top_menu li ul li a {
    padding: 9px 0 8px 0;
    display: block;
    text-decoration: none;
}
.top_menu li ul li+li a{
    border-top: 1px solid #54a1cf;
}
.top_menu li ul li a:hover {
    padding: 9px 0 8px 0;
    background:none;
    margin-top:0;
    box-shadow: 0 0 0 #929393;
    border-bottom: none;
    border-right: none;
    border-left: none;
    border-top: 1px solid #54a1cf;
    text-decoration: underline;
}

.content_wrap {
    padding: 50px 0 42px 0;
}

.title1 {
    font: 45px/45px lato_bold;
    text-transform: uppercase;
    color: #000;
    background: url(../pic/pic6.png) left center no-repeat;
    padding: 0 0 0 35px;
    margin: 0 0 50px 0;
}

.in1i_link {
    display: inline-block;
//display : inline;
//zoom : 1;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    transform: translate(0, 0);
    text-decoration: none;
}

.in1i_link:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.7);
    transform: translate(0, -3px)
}

.in1i_link:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    transform: translate(0, -2px)
}

.in1i_link img {
    vertical-align: middle;
}

.index_block1_item {
    background: url(../pic/pic7.png) right top no-repeat;
    padding: 70px 50px 0 0;
    margin: -15px 135px 0 20px;
}

.ib1_style1 {
    color: #094275;
    font: 25px lato_light;
    margin: 0 0 20px 30px;
}

.ib1_style1 span {
    font-family: lato_bold;
    text-transform: uppercase;
}

.ib1_style2 {
    color: #094275;
    text-transform: uppercase;
    font: 25px lato_regular;
    margin: 0 0 20px 30px;
}

.ib1_style2_item1 {
    text-transform: none;
    font: 25px lato_bold;
}

.ib1_style2_item2 {
    text-transform: none;
    font: 25px lato_light;
}

.ib1_style2_item3 {
    text-transform: none;
    font: 25px lato_regular;
}

.index_block2_item {
    background: url(../pic/pic11.png) left top no-repeat;
    padding: 20px 0 10px 145px;
    margin: 0 20px 0 0;
}

.in2i_link {
    display: inline-block;
//display : inline;
//zoom : 1;
    position: relative;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    transform: translate(0, 0);
    text-decoration: none;
}

.in2i_link_pic {
    position: absolute;
    left: -10px;
    bottom: -10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.in2i_link:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.7);
    transform: translate(0, -3px)
}

.in2i_link:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    transform: translate(0, -2px)
}

.in2i_link:hover .in2i_link_pic {
    transform: translate(0, 3px)
}

.in2i_link:active .in2i_link_pic {
    transform: translate(0, 2px)
}

.ib2_style1 {
    color: #094275;
    font: 25px lato_light;
    margin: 0 30px 20px 0;
}

.ib2_style1_item1 {
    font-family: lato_bold;
}

.ib2_style1_item2 {
    font-family: lato_regular;
}

.in3i_link {
    display: inline-block;
//display : inline;
//zoom : 1;
    position: relative;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    transform: translate(0, 0);
    text-decoration: none;
}

.in3i_link_pic {
    position: absolute;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.in3i_link:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.7);
    transform: translate(0, -3px)
}

.in3i_link:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    transform: translate(0, -2px)
}

.in3i_link:hover .in3i_link_pic {
    transform: translate(0, 3px)
}

.in3i_link:active .in3i_link_pic {
    transform: translate(0, 2px)
}

.index_block3_item {
    background: url(../pic/pic12.png) right top no-repeat;
    padding: 5px 140px 10px 0;
    margin: 0 20px 0 0;
}

.in3_style1 {
    color: #094275;
    font: 25px lato_light;
    margin: 0 0 10px 0;
}

.in3_style1 .in3_style1_item1 {
    font-family: lato_bold;
}

.in3_style1 .in3_style1_item2 {
    font-family: lato_regular;
}

.in3_style2 {
    font: 24px lato_light;
    color: #000;
    text-transform: uppercase;
    background: url(../pic/pic15.png) left center no-repeat;
    padding: 0 0 0 35px;
    margin: 0 0 20px 0;
    clear: both;
}

.index_block3 {
    margin: 0 0 30px 0;
}

.index_block2 {
    margin: 0 0 30px 0;
}

.index_block1 {
    margin: 0 0 30px 0;
}

.list_carousel1 {
    margin: 0 0 10px 0;
    position: relative;
    padding: 0;
}

.list_carouse1l ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

.list_carousel1 li {
    display: inline-block;
//display : inline;
//zoom : 1;
    vertical-align: middle;
    margin: 0 10px;
}

.list_carousel1.responsive {
    width: auto;
    margin-left: 0;
}

.list_carousel1 .clearfix {
    float: none;
    clear: both;
}

.list_carousel1 .prev {
    position: absolute;
    left: 0;
    width: 23px;
    height: 27px;
    top: 50%;
    margin-top: -13px;
    background: url(../pic/pic22.png) 0 0 no-repeat;
}

.list_carousel1 .next {
    position: absolute;
    right: 0;
    width: 23px;
    height: 27px;
    top: 50%;
    margin-top: -13px;
    background: url(../pic/pic22.png) 100% 0 no-repeat;
}

.inner_block1 {
    margin: -80px -10px 0 30px;
}

.inner_block1 .index_block1_item {
    margin: 20px 80px 40px 20px;
}

.inner_block1 .index_block2_item {
    margin: 0 -20px 0 0;
}
.content p{
color:#000;
text-align:justify;
font:14px arial, sans-serif;
}
.content {
    padding: 0 0 50px 0; margin-top: 5px;
}

.content img.cont_img_bord {
    border-radius: 7px;
}

.title2 {
    color: #094275;
    font: 20px lato_light;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.title3 {
    color: #000;
    font: 24px lato_light;
    text-transform: uppercase;
    background: url(../pic/pic6.png) left top no-repeat;
    padding: 0 0 0 40px;
    margin: 0 0 50px 0;
}

.inner_block2 {
    margin: 0 -10px 20px 50px;
    width: 300px;
}

.player_pos_title {
    margin: 0 0 5px 0;
}

.player_pos {
    margin: 0 0 30px 0;
}

.player {
    background: url(../pic/pic24.png) right bottom no-repeat;
}

.title4 {
    color: #073c7d;
    font: 20px lato_regular;
}

.player_wrap {
    margin: 0 0 70px 0;
}

.title5 {
    color: #094275;
    font: 20px lato_light;
    margin: 0 0 40px 0;
}

.contact_row_left {
    float: left;
    margin: 0 25px 0 0;
    color: #7c8384;
}

.contact_row_right {
    float: left;
    color: #000;
}

.contact_row_right p {
    padding: 0;
}

.contact_row {
    margin: 0 0 40px 0;
}

.sb1_pic {
    float: left;
    width: 141px;
    height: 200px;
    line-height: 198px;
    border: 5px solid #fff;
    border-radius: 5px;
    margin: 0 30px 0 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    text-align: center;
}

.sb1_pic img {
    vertical-align: middle;
    max-width: 100%;
}

.sb1_other {
    overflow: hidden;
//zoom : 1;
    height: 210px;
    position: relative;
}

.site_block1 {
    display: inline-block;
//display : inline;
//zoom : 1;
    width: 430px;
    margin: 0 50px 100px 0;
    vertical-align: top;
}

.sb1_name {
    margin: 0 0 20px 0;
    max-height: 44px;
    overflow: hidden;
//zoom : 1;
}

.sb1_name a {
    color: #1365ac;
    font: 20px/22px lato_regular;
    text-decoration: none;
}

.sb1_name a:hover {
    color: #1365ac;
    text-decoration: underline;
}

.sb1_text {
    margin: 0;
}

.sb1_but {
    position: absolute;
    left: 0;
    bottom: 0;
}

.sb1_item {
    overflow: hidden;
//zoom : 1;
    max-height: 175px
}

.kn_3 .knopikCont .form_style input { width:220px;}
.kn_3 .knopikCont .form_style label {margin:0 25px 10px 0}
.kn_3 .knopikCont .controls {float:none; display:inline-block; //display:inline; //zoom:1;}




















